@import "../../main/styles/_variables";

.scroll {
	min-height: 100% !important;
}

.without {
	text-align: center;
	color: #333;
	font-size: 16px;
}

.bar.bar-header{ // logo barra superior
	padding: 10px 5px;
	//border-bottom: 1px solid $blanco;
	img{
		// margin: auto;
	}
}
/*pag tabs*/
.pagTabs{
	.tab-nav{
		padding-top: 0;
		// background-color: rgba(44, 171, 225, 0.11) !important;
		a.tab-item{
			&.servicios_agenda{
				border-left: 1px solid $grisText;
				border-right: 1px solid $grisText;
			}
			&.tab-item-active{
				position: relative;
				background-color: $blanco;
				border: none;
				color: $negro;
				&::after{
					content: "";
					position: absolute;
					bottom: 0;
					left: 0;
					width: 100%;
					height: 3px;
					background-color: $azul;
				}
				i{
					color: $grisf;
				}
				span{
					color: $grisf;
				}
			}
			i{
				position: relative;
				font-size: 25px;
				color: $blanco;
				&::before{
					position: absolute;
					top: 50%;
					left: 50%;
					transform: translate(-50%, -50%);
					-webkit-transform: translate(-50%, -50%);
					-moz-transform: translate(-50%, -50%);
					-ms-transform: translate(-50%, -50%);
				}
			}
			span{
				color: $blanco;
			}
		}
	}
}



//serciciosPag
.serciciosPag{
	.list{
		.item{
			padding-bottom: 0;
			.wrap-info{
				.servicio{
					margin-left: 6px;
					width: 100%;
					padding-right: 16px;
				}
				.cliente,
				.telefono{
					text-align: left;
				}
			}
			.wrap-date{
				.fecha{
				}
			}

			.button-bar{
				.button{
					border-radius: 0;
					-webkit-border-radius: 0;
					-moz-border-radius: 0;
				}
			}
		}
	}
}
.pagAgenda{
	.button{
		border-top: 1px solid $grisText !important;
	}
}
.pagAgenda, .serciciosPag, .pagHistoricos{
	padding: 5px 10px;
	background: linear-gradient(to bottom, rgba(248,80,50,0) 0%, rgba(0,0,0,0.1) 100%);
	.button-bar{
		border-top: 1px solid $grisText;

		.button{
			max-height: 35px;
			min-height: 35px;
			line-height: 34px;
			border-radius: inherit !important;
			-webkit-border-radius: inherit !important;
			-moz-border-radius: inherit !important;
			border: none;
			&.btn-aceptar{
				border-right: 1px solid $grisText;
			}
			&::before{
				line-height: 34px;
				font-size: 18px;
			}
		}
	}
	.list{
		.item{
			padding: 0px 0px;
			margin-bottom: 10px;
			position: static !important;
			height: inherit !important;
			transform: inherit !important;
			-webkit-transform: inherit !important;
			-moz-transform: inherit !important;
			-ms-transform: inherit !important;
			border: none;
			box-shadow: 0 3px 9px rgba(0,0,0,0.7);
			-webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
			-moz-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
			> div{
				z-index: 2;
				position: relative;
			}
			&::before{
				position: absolute;
				//content: "";
				top: 50%; bottom: 0;
				left: 0; right: 0;
				background: linear-gradient(to bottom, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
				z-index: 0;
			}
			.wrap-titulo{
				padding: 0;
				.servicio{
					text-align: center;
					font-weight: bold;
					text-transform: uppercase;
					color: $grisText;
					letter-spacing: 2px;
				}
			}
			.wrap-info{
				color: $grisText;
				.cliente,
				.telefono{
					font-weight: bold;
					span{
						color: $grisText;
						font-weight: 100;
						letter-spacing: 1px;
					}
				}
			}
			.wrap-date{
				text-align: center;
				color: $grisText;
				.fecha{
					font-weight: bold;
				}
			}

			&:nth-child(even){
				background-color: rgba(218, 218, 218, 0.07);
			}
		}
	}

	.content-alert{
		position: absolute;
		width: 85%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		.wrap-dark{
			border: 1px solid $negro;
			padding: 10px;
		}
	}
}
